<?xml version='1.0' ?><data id="build_Soil-C-Content_1505921085" xmlns:h="http://www.w3.org/1999/xhtml" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:jr="http://openrosa.org/javarosa"><meta><instanceID>uuid:e8a0410c-0a7c-488b-8902-761d78442515</instanceID></meta><field_id>FID-001</field_id><crop_type>Corn</crop_type><field_position>1</field_position><canister_weight>5.0</canister_weight><measurement_soilc>0</measurement_soilc></data>